Bug 454601 (CVE-2008-3104) - CVE-2008-3104 Java RE allows Same Origin Policy to be Bypassed (6687932)
Summary: CVE-2008-3104 Java RE allows Same Origin Policy to be Bypassed (6687932)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-3104
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://sunsolve.sun.com/search/docume...
Whiteboard:
Depends On: 454628 454632 454633 456880 456881 457470 462076 462486 466734 466735 466736 475760 475765 475766 475767 475768 475769 475819 529660 529661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 09:29 UTC by Marc Schoenefeld
Modified: 2019-09-29 12:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 16:07:21 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0594 0 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2008-07-14 15:32:09 UTC
Red Hat Product Errata RHSA-2008:0595 0 normal SHIPPED_LIVE Critical: java-1.5.0-sun security update 2008-07-14 15:37:44 UTC
Red Hat Product Errata RHSA-2008:0636 0 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server Sun Java Runtime security update 2008-08-13 14:18:21 UTC
Red Hat Product Errata RHSA-2008:0638 0 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server IBM Java Runtime security update 2008-08-13 14:19:37 UTC
Red Hat Product Errata RHSA-2008:0790 0 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2008-07-31 15:23:54 UTC
Red Hat Product Errata RHSA-2008:0906 0 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2008-10-24 14:44:07 UTC
Red Hat Product Errata RHSA-2008:0955 0 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2008-11-25 09:45:49 UTC
Red Hat Product Errata RHSA-2008:1043 0 normal SHIPPED_LIVE Important: java-1.4.2-bea security update 2008-12-18 18:32:17 UTC
Red Hat Product Errata RHSA-2008:1044 0 normal SHIPPED_LIVE Important: java-1.5.0-bea security update 2008-12-18 18:32:38 UTC
Red Hat Product Errata RHSA-2008:1045 0 normal SHIPPED_LIVE Important: java-1.6.0-bea security update 2008-12-18 18:33:38 UTC

Description Marc Schoenefeld 2008-07-09 09:29:16 UTC
Security vulnerabilities in the Java Runtime Environment may allow an untrusted
applet that is loaded from a remote system to circumvent network access
restrictions and establish socket connections to certain services running on the
local host, as if it were loaded from the system that the applet is running on.
This may allow the untrusted remote applet the ability to exploit any security
vulnerabilities existing in the services it has connected to.


Note You need to log in before you can comment on or make changes to this bug.